prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 3DCore
Description: Qt 3DCore module
Version: 6.11.1
Libs: -L${libdir} -lQt63DCore
Cflags: -I${includedir}/Qt3DCore -I${includedir} -DQT_3DCORE_LIB
Requires: Qt6Concurrent Qt6Core Qt6Gui Qt6Network
